package com.zhongshu.card.client.type.tip;

import lombok.Getter;

/**
 * 业务功能类型
 */
public enum BusFunctionType {
    VisitorAudio("访客审核"),
    VisitorDetail("访客信息"),
    ;

    @Getter
    private String remark;

    BusFunctionType(String remark) {
        this.remark = remark;
    }
}
